Error

two or more packages specified (libgl2ps1 libsane-extras)